import React from "react";
function QuitButton({quitGame}) {
    return(
        <button className="MyButton" id="QuitButton" onClick={quitGame}>
            Abbruch
        </button>
    )
}

export default QuitButton